script name DissolveEffect

Fonction public =
- "StartDissolve"(float dissolveSpeed, startDissolveColor)
- "StopDissolve" (float dissolveSpeed, stopDissolveColor)

Test effect =
T = start
Y = stop (retour en arrière*)

si utiliser sur un nouvel object, tag l'object "Plane"
et ajouter les deux scripts